/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

@font-face {
	font-family: 'dashicons';
	src: url('./fonts/dashicons/dashicons.eot'); /* IE9 Compat Modes */
	src: url('./fonts/dashicons/dashicons.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('./fonts/dashicons/dashicons.woff2') format('woff2'), /* Super Modern Browsers */
		 url('./fonts/dashicons/dashicons.woff') format('woff'), /* Pretty Modern Browsers */
		 url('./fonts/dashicons/dashicons.ttf')  format('truetype'), /* Safari, Android, iOS */
		 url('./fonts/dashicons/dashicons.svg#svgFontName') format('svg'); /* Legacy iOS */
  }


.page-friction-lift-calculator .l-section{margin-top: 200px;}
.page-suction-lift-calculator .l-section{margin-top: 200px;}

.l-footer.layout_modern .l-subfooter.at_top{background: white; color: #292c2c; }
.l-subfooter.at_top h4{text-transform: uppercase;color: #1b98e0 !important;font-size: 22px;font-weight: bold;}
.l-subfooter.at_top .textwidget, .l-subfooter.at_top .menu-quick-links-container{border-top: 3px solid #1f2022; padding-top: 20px;}


.l-subfooter.at_top #text-3 h3{color:#666666;font-size: 18px;}
.l-subfooter.at_top #text-3 h3 a{color:#666666;}
.l-subfooter.at_top #text-3 h3 a:hover{color:#1b98e0;}
.l-subfooter.at_top #text-3 h3 .fa{color:#01b0f1;padding-right: 7px;}


.l-subfooter.at_top #text-4 h3{color:#666666;font-size: 18px;}
.l-subfooter.at_top #text-4 h3 a{color:#666666;}
.l-subfooter.at_top #text-4 h3 a:hover{color:#1b98e0;}
.l-subfooter.at_top #text-4 h3 .fa{color:#01b0f1;padding-right: 7px;}

.l-subfooter.at_top .textwidget a.w-btn {margin: 18px auto 0px;}
body .l-subheader .w-socials-item.skype a{display:none;}
.page-id-1437 form .message{width: 100% !important;}
#ssb-container .fa-phone {font-size:23px;position: relative;top: 4px;}
.grecaptcha-badge{display:none;}
.single-product.woocommerce .product_meta, .single-product .woocommerce-breadcrumb{display: none;}
#contact-form .contact-bottom > a {display: none;}
header.woocommerce-products-header .term-description img{margin-top: 20px;}
.brand-section hr{width: 330px;}
.brand-section .l-section-h.g-html{padding: 50px 0 0 0;}
body .owl-carousel .owl-wrapper-outer{height: 115px;}
body #ssb-container{top: 44%;}
body #comments, body .case-study-overview .post_comments, body.single-post .wp-embed-comments{display:none;}
body .tp-bullets.hephaistos.horizontal{margin-bottom: 10px;}
.w-form.for_search input {border: 1px solid;}
.l-subheader.at_middle .l-subheader-h{max-width: none !important;}


.l-section.width_full .l-section-h { max-width: none !important;}
body .case-study-home article h2{font-size: 20px !important;text-decoration: none;color: #1b98e0;}
.case-study-home .usg_hwrapper, .case-study-home article .w-btn, .case-study-home .post_content{display: none;}

/*home*/
.home .w-grid-list article img{vertical-align: middle; position: relative; height: 300px;}
/*home*/

/*Header*/
.l-subheader.at_top .l-subheader-h{background: #fff;}
.l-subheader.width_full {padding-left: 0 !important;padding-right: 0 !important;}
.l-subheader.at_middle.width_full, .l-subheader.at_bottom.width_full{display:none;}
.l-subheader-cell.at_right .w-search-open{color: #1b98e0;}
body .l-subheader-h .w-search .w-search-form{width: 60%;float: right;right: 0;left: inherit;}
body .l-subheader-h .w-search .w-search-form input{border: 1px solid !important;background: #fff;min-height: 30px;border-radius: 18px;}
.l-subheader-cell.at_right .w-nav-icon{color: #1462ad;}

.wsme-top-header {background: #dadada;position: fixed;width: 100%;opacity: 1;z-index: 9999;}
.wsme-top-header .vc_col-md-6{display: inline-block;color: #777777;}
.wsme-top-header .w-contacts-item{display: inline-block;vertical-align: top;margin: 0 10px;white-space: nowrap;}
.wsme-top-header .w-socials{text-align: right;}
.wsme-top-header .w-contacts-list{font-size: 13px;}
body .wsme-top-header a{color: #777777;}
body .wsme-top-header .w-contacts-item:before{font-weight: bold;}
.wsme-top-header .w-contacts{position: relative;top: 6px;padding-left: 20px;}
body .wsme-top-header a:focus, body .wsme-top-header a:hover{text-decoration: none;color: #1b98e0;}
header{margin-top: 34px;}

#search-page-content #us_grid_0 .w-grid-item{border-bottom: 1px solid #dad8d8;}
#search-page-content article a{font-size: 20px;color: #1b98e0;}
.contact-form-section .wpcf7-form input[type="text"], .contact-form-section .wpcf7-form input[type="password"], .contact-form-section .wpcf7-form input[type="email"], .contact-form-section .wpcf7-form input[type="url"], .contact-form-section .wpcf7-form input[type="tel"], .contact-form-section .wpcf7-form input[type="number"], .contact-form-section .wpcf7-form input[type="date"], .contact-form-section .wpcf7-form textarea, .contact-form-section .wpcf7-form select{width:98%;}
body main .l-section-h .w-btn {font-size: 15px;line-height: 20px;font-weight: bold;text-transform: uppercase;color: #1b98e0 !important;border: 0.1px solid #1b98e0;background: transparent;}
body main .l-section-h .w-btn:hover{background: #1b98e0;color: #fff !important;}
body .l-section-h .w-btn {font-size: 15px;line-height: 20px;font-weight: bold;text-transform: uppercase;color: #1b98e0 !important;border: 0.1px solid #1b98e0;background: transparent;}
body .l-section-h .w-btn:hover{background: #1b98e0;color: #fff !important;}
body.archive.post-type-archive.post-type-archive-product .g-cols .vc_col-sm-9.l-content{width:100%;}
body.archive.post-type-archive.post-type-archive-product .vc_col-sm-3.l-sidebar{display:none;}
body .div-one{margin-bottom: 25px;}

@media only screen and (min-width: 480px){
	body .l-subheader-h{padding: 0 20px;}
}
@media only screen and (min-width: 992px){
	.wsme-top-header .vc_col-md-6 {width: 49% !important;}
	.about-banner-section .ult-team-member-wrap.option-5{max-height: inherit;margin-bottom: 0;}
	}
@media only screen and (max-width: 2128px){
body .l-subheader.at_top {height: 120px;}
}
@media only screen and (max-width: 2141px){
body .l-header.sticky .l-subheader.at_top {line-height: 40px;height: 60px;}
}
@media only screen and (max-width: 900px){
body .l-subheader-h .w-search .w-search-form{background: #ffffff00;}
body #mega-menu-wrap-us_main_menu #mega-menu-us_main_menu > li.mega-menu-item > a.mega-menu-link { padding: 10px 10px;}
}
@media only screen and (max-width: 912px){
body .l-header .w-image img{width:70%;}
	.wsme-top-header{text-align: center;}
	.wsme-top-header .vc_col-md-6 {width: 100% !important;}
	header {margin-top: 55px;}
	.wsme-top-header .w-socials {text-align: center;}
	#mega-menu-item-4634.mega-toggle-on .mega-sub-menu, #mega-menu-item-4634.mega-toggle-on .mega-sub-menu .mega-menu-item {display: block!important;}
	#mega-menu-wrap-us_main_menu #mega-menu-us_main_menu li#mega-menu-item-4634 > ul.mega-sub-menu > li.mega-menu-columns-1-of-6{width: 100%!important;}
	#mega-menu-item-4634 > .mega-menu-link:first-child {pointer-events: none !important;}
	#mega-menu-item-4634 .mega-indicator{width: 100% !important;position: relative !important;top: -20px;}
	#mega-menu-item-4634 .mega-menu-link :after{display: none;}
	/*header.pos_static.bg_transparent~.l-main>.l-section:first-of-type {padding-top: 82px !important;}*/
	
	
	/* 	body .l-header .w-image img{width:70%;}
	.wsme-top-header{text-align: center;}
	.wsme-top-header .vc_col-md-6 {width: 100% !important;}
	header {margin-top: 56px;}
	.wsme-top-header .w-socials {text-align: center;}
	.l-header.pos_fixed~.l-main>.l-section:first-of-type, .l-header.pos_fixed~.l-main>.l-section-gap:nth-child(2), .headerinpos_below .l-header.pos_fixed~.l-main>.l-section:nth-of-type(2), .l-header.pos_static.bg_transparent~.l-main>.l-section:first-of-type {padding-top: 141px !important;}
	
	#mega-menu-item-4634.mega-toggle-on .mega-sub-menu, #mega-menu-item-4634.mega-toggle-on .mega-menu-link:after, #mega-menu-item-4634.mega-toggle-on .mega-sub-menu .mega-menu-item {display: block!important;}
	
	#mega-menu-item-4634 .mega-menu-link{pointer-events: none;} */
	
	
}

@media only screen and (max-width: 767px){
	footer .footer-three li{text-align: left;}
	footer .footer-three ul{margin-left: 0;}
	footer .footer-one p{text-align:left;}
	.home .l-header.pos_fixed~.l-main>.l-section:first-of-type {padding-top: 82px !important;}
}
@media only screen and (max-width: 480px){
body .l-subheader-h {padding: 0 20px;}
}

@media only screen and (min-width: 1411px) and (max-width: 1790px){
#mega-menu-wrap-us_main_menu #mega-menu-us_main_menu > li.mega-menu-item > a.mega-menu-link {padding: 3.5em 16px !important;}
}

@media only screen and (min-width: 1400px) and (max-width: 1410px){
#mega-menu-wrap-us_main_menu #mega-menu-us_main_menu > li.mega-menu-item > a.mega-menu-link {padding: 3.5em 2px !important;}
}

@media only screen and (min-width: 767px) and (max-width: 1400px){
#mega-menu-wrap-us_main_menu #mega-menu-us_main_menu > li.mega-menu-item > a.mega-menu-link {padding: 9px 16px !important;}
}

@media only screen and (min-width: 767px) and (max-width: 992px){
.home .l-header.pos_fixed~.l-main>.l-section:first-of-type {padding-top: 117px !important;}
}

@media only screen and (max-width: 6247px){
.l-header.pos_fixed~.l-main>.l-section:first-of-type, .l-header.pos_fixed~.l-main>.l-section-gap:nth-child(2), .headerinpos_below .l-header.pos_fixed~.l-main>.l-section:nth-of-type(2), .l-header.pos_static.bg_transparent~.l-main>.l-section:first-of-type {padding-top: 154px !important;}
	}
/*Header*/

/*Woocomerce*/

.woocommerce .products .woocommerce-loop-product__title, body #us_grid_1 .usg_post_title_1 {font-size: 20px !important;color: #1b98e0;}
/* .woocommerce .products .button, #us_grid_1 article .button{box-shadow: 0 0 0 2px #1b98e0 inset;color: #1b98e0 !important;font-size: 13px !important;padding: 8px 26px;margin-right: 10px !important;background-color: transparent;} */
.woocommerce .products .button, #us_grid_1 article .button,.woocommerce #enquiry .button.alt, .wpcf7 input[type="submit"], .page-id-5714 input[type="submit"] , .page-id-5774 input[type="submit"]{font-size: 15px !important;line-height: 20px;font-weight: bold;text-transform: uppercase;color: #1b98e0 !important; border: 0.1px solid #1b98e0 !important; background: transparent; }
.woocommerce #enquiry .button.alt, .wpcf7 input[type="submit"], .page-id-5714 input[type="submit"], .page-id-5774 input[type="submit"]{border:2px solid #1b98e0 !important ;}
.woocommerce .products .woocommerce-loop-product__title{min-height: 50px;}
body.woocommerce .l-section-h .products .button:hover, #us_grid_1 article .button:hover,.woocommerce #enquiry .button:hover, .wpcf7 input[type="submit"]:hover, .page-id-5714 input[type="submit"]:hover, .page-id-5774 input[type="submit"]:hover {background-color: #1b98e0 !important;color: #fff !important;}

/*body #us_grid_1 .usg_post_title_1 {font-size: 20px !important;color: #1b98e0;}*/
@media only screen and (min-width: 768px){
	.single-post .g-cols .l-content{width: 75%;}
}
/*Woocomerce*/

/* Cabse study page*/
.blog .w-grid-list article img{vertical-align: middle; position: relative; height: 450px;}
.blog #us_grid_0 .usg_post_title_1{font-size: 20px !important; color: #1b98e0;}
.blog #us_grid_0 article.w-grid-item{margin-bottom: 30px;}
.single-post .widget_categories ul li{margin-bottom: 22px;}
/* Cabse study page*/

.footer-bottom-custom .footer-custom-column{}
.footer-bottom-custom .footer-one p{color:#666666;}
.footer-bottom-custom .footer-two{}
.footer-bottom-custom .footer-two ul li{line-height: 1.5em !important;padding: 7px 0 7px 18px;margin: 0;position: relative;color: #3a3939;}
.footer-bottom-custom .footer-two .vc_wp_custommenu{border-top: 3px solid #1f2022;}
.footer-bottom-custom .footer-two li a{color: #666666 !important;}
.footer-bottom-custom .footer-two ul{margin-top: 10px;}
.footer-bottom-custom .footer-three{}
.footer-bottom-custom .footer-custom-column .wpb_text_column{border-top: 3px solid #1f2022;}
.footer-bottom-custom .footer-three h3{color: #666666 !important;font-size: 18px;}
.footer-bottom-custom .footer-three .fa{color: #01b0f1;padding-right: 7px;}
.footer-bottom-custom .footer-three a{color: #1b98e0;}
.copyright-text{text-align:center;color:#fff;}
.copyright-text a{color: #1b98e0;}


/*GENERIC STYLES:*/

* {
	box-sizing: border-box;
}

.hidden-span {
	display: none;
}

#no-padding div {
	padding:0 !important;
}

.l-main {
	background-color: rgba(204, 204, 204, 0.12);
}

.l-header .w-nav-anchor {
	font-weight: bold;
}

.l-header .w-nav-anchor.level_1 {
	color: #1b98e0;
}

.l-header .w-nav-anchor.level_2 {
	padding: 20px;
}

.dropdown-menu {
	list-style: none  !important;
  margin-left: 0 !important;
}

.dropdown-toggle{
	padding-top:9px !important;
	padding-bottom: 9px !important;
}


.g-html p {
	line-height: 1.5;
}

.homepage-icons,
.homepage-info {
	display: inline-block;
}

.homepage-icons {
	vertical-align: top;
	width:30px;
}

.homepage-contact-white {
	color: #ffffff;
}

.homepage-info {
	padding-left:5px;
}

.l-footer.layout_modern {
	width: 100%;
	border-top: 5px solid #01b0f1;
}

section.for_comments {
	display: none !important;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background-color:#005BAB !important;
}

.woocommerce-pagination {
	text-align: center;
}

.page-numbers .page-numbers {
	color: #005BAB ;
	width:50px;
	height:50px;
}

.page-numbers .page-numbers.current {
	color:#ffffff !important;
	background-color: #005BAB;
}

.l-header .l-subheader.at_top {
	background-color: #292C2C;
	color:#fff;
}

.l-header .l-subheader .w-contacts-list a {
	color:#fff;
}

.page-numbers .page-numbers {
	height:50px;
	width:50px;
	border: 2px solid #005BAB;
	display:inline-block;
	border-radius: 50%;
	text-align: center;
	line-height: 50px;
	font-size: 17px;
	font-family: "Open Sans", sans-serif;
}

.home-blurb {
	font-size: 18px;
}

.image-border {
	border:2px solid #444444;
}

.rsDefault .rsArrow {
	color: #01b0f1;
	text-shadow: 0 1px 3px #005BAB;
}

.ih-item.square.effect6 .info p {
	font-size:16px !important;
	color: #ffffff !important;
}

.ih-item.square.effect6 .info {
	background: rgba(0, 91, 171, 0.6) !important;
}

.ih-item.square.effect6 .info h3 {
	background: #555555 !important;
}

.thumbnails.columns-3 a {
	padding: 3px !important;
}

.tech-docs {
	display: inline-block;
	vertical-align: top !important;
	padding-left: 50px;
}

/** Contact Page ***/
.bottom-content .w-separator {
	margin:0px 0px 35px!important;
}

.bottom-content > .l-section-h {
   padding:0px 0px!important;
}


/*SUCTION LIFT CALCULATOR STYLES*/

.text-info {
	color: rgb(0, 91, 171)!important;
}

.subheading {
	padding-top: 1em;
}

#friction-loss-calculator {
	width: 50%;
	margin: 0 auto;
}

#suction-lift-calculator,
#friction-loss-calculator {
	padding-top:1.4em;
}

#suction-lift-calculator .req,
#friction-loss-calculator .req {
	color:#ff0000;
}

#suction-lift-calculator .form-control,
#friction-loss-calculator .form-control,
.part-two  .form-control {
	border: 1px solid #ccc;
}


#suction-lift-calculator .form-control:focus ,
#friction-loss-calculator .form-control:focus ,
.part-two  .form-control:focus {
	border: 1px solid #1b98e0;
}

#submit-suction-input,
#submit-friction-input {
	background-image:none;
}

.btn-primary {
	background-image: none !important;
}

.print-btn {
	float: right;
	/*margin-top: 1em;*/
}

#submit-suction-input:hover,
#submit-friction-input:hover,
.print-btn:hover{
	background-color: rgb(0, 91, 171);

}

.result-text {
	font-size: 1.7em;
	font-weight: bold;
	color: #005BAB;
}

.print-element {
	margin-left:20px;
}



/*.page-suction-lift-calculator .well,*/
.page-suction-lift-calculator figure {
	margin-top:3.4em;
}

.well .text-right {
	white-space: nowrap;
}

.w-nav-list {
	margin-bottom: 0;
}

.footer-contact-details .homepage-contact-white {
	line-height: 1.5;
}

.footer-contact-details .wpb_text_column  {
	padding-bottom: 15px;
}

.footer-contact-details .fa-phone {
	line-height: 1.1;
}

.footer-contact-details .fa-print {
	line-height: 1;
}
/*----------------- PRODUCT LISTING PAGE -----------------*/
.imagewrapper {
	display: block;
  height: 190px;
  width: 190px;
	border: 6px solid rgba(204, 204, 204, 0.27);
	overflow: hidden;
}

.prdctfltr_filter {
	padding-bottom: 10px;
}

.prdctfltr_checkboxes {
    box-shadow: 0 4px 2px -2px rgba(0,0,0,0.2);
    padding-bottom: 10px;
}

.woocommerce .products .product h3 {
	min-height: 70px;
}

.woocommerce-product-gallery ul,
.woocommerce-product-gallery ol {
    margin: 0;
}

.woocommerce-product-gallery  ul li,
.woocommerce-product-gallery  ol li {
    margin: 0;
    width: 25%;
    list-style: none;
    border: 1px solid #f5f5f5;
    display: inline-block;
}

/*----------------- PRODUCT DETAIL PAGE -----------------*/

/*.column-4{
    -moz-column-count: 4;
    -moz-column-gap: 20px;
    -webkit-column-count: 4;
    -webkit-column-gap: 20px;
    column-count: 4;
    column-gap: 20px;
}*/

.column-4 li {
	width:20em;
	float:left;
}

.product.type-product .thumbnails a:nth-child(5) {
	clear:both;
}


.woocommerce-tabs .tabs {
	margin:0;
}

.wc-tab {
 padding:1em;
}

/*-------------------CASE STUDIES PAGE--------------------------- */

.w-tabs-section-content .products {
	  margin: 0 8px 25px !important;
}

.w-tabs-section-content .products .product {
	width: 33.33% !important;
}


.w-tabs-section-content .imagewrapper {
	height: 245px !important;
	width: 245px !important;
}

.w-tabs-section-content .product-meta {
    height: 70px;
}

.postid-5595 .w-blog:after {
	content: none;
	background: none!important;
}

.postid-5595 .w-blog-post-preview {
	background-color: transparent!important;
}

.postid-5595 .l-section.for_blogpost.preview_modern .w-blog {
	padding:0;
}


.postid-5595 .l-section.for_blogpost.preview_modern .w-blog-post-title {
	color:#555555;
}

.postid-5595 .l-section-h {
	padding: 25px 0 !important;
}

.postid-5595 .w-blog-post-preview {
    background-image: none!important;
}


.cq-bannerblock-link {
	text-transform: uppercase;
	white-space: normal;
}

.option-3 .w-person-role {
	color:#005bab;
	font-weight: bold;
  text-transform: uppercase;
	opacity: 1;
}

.ult-style-2.option-5 .ult-team-member-bio-wrap .ult-team-member-name-wrap {
	top: 85%;
	background: #ffffff;
	padding-bottom: 20px;
}


.option-5 .ult-team-member-description p,
.option-6 .ult-team-member-description p {
	padding:15px;
}

.mega-menu-link {
	font-weight: bold !important;
	font-size: 15px !important;
}

#mega-menu-wrap-us_main_menu #mega-menu-us_main_menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-1-of-6 {
	width: 33.33%!important;
}
#mega-menu-wrap-us_main_menu #mega-menu-us_main_menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item ul.mega-sub-menu {
	-moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;

}
#mega-menu-wrap-us_main_menu #mega-menu-us_main_menu > li.mega-menu-item > a.mega-menu-link {
	padding: 3.5em 2.5em;
}

.sticky #mega-menu-wrap-us_main_menu #mega-menu-us_main_menu > li.mega-menu-item > a.mega-menu-link {
	padding: 1.5em;
}

#mega-menu-wrap-us_main_menu #mega-menu-us_main_menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
	display: inline-block;
}

.woocommerce-ordering {
	display: none !important;
}

/*
.featured.product .imagewrapper {
	    border: 6px solid rgba(27, 152, 224,0.3) ;
}

.featured.product  h3 {
	color: #005BAB;
	font-weight: bolder;
}*/

.cqcarousel-container .slick-next {
	right: 0 !important;
}

.cqcarousel-container .slick-prev {
	left: -25px !important;
}

ul > li.type-product > div > a.woocommerce-loop-product__link > div.product-meta > h2.woocommerce-loop-product__title {
	font-size:20px;
}

.wpcf7-form .wpcf7-form-control-wrap {
	margin-bottom:16px;
}

.wpcf7-form .wpcf7-form-control-wrap.message {
	margin-bottom: 24px;
}

.wpcf7-form .wpcf7-form-control-wrap.message textarea {
	height:220px;
}


.top-bar-cta{}
.top-bar-cta a{}

@media (min-width: 1128px) and (max-width: 1281px) {
.w-logo .w-logo-img > img {
	height: auto;
	min-height: 20px;
	/*max-width: 300px;*/
	max-width: 186px;
	width: auto;
}

}


@media (min-width: 1281px) and (max-width: 1500px) {
.w-logo span.w-logo-img {height: auto;}
.w-logo .w-logo-img > img {max-width: 300px;}
}



@media only screen and  (max-width: 2067px){
body .l-subheader-h .ush_image_2 {height: auto;}
}

@media only screen and (max-width: 1700px){
/*	.tp-revslider-mainul .tp-bgimg{background-size: contain !important;} */
    
}
@media (max-width: 1128px) {
	#mega-menu-item-4634 .mega-sub-menu,
	#mega-menu-item-4634 .mega-menu-link:after,
	#mega-menu-item-4634 .mega-sub-menu .mega-menu-item{
	display:none!important;
	}

}


@media (max-width: 900px){
body .l-header.pos_fixed .l-subheader.at_top {display: block; }
body .l-header.pos_fixed .l-subheader.at_top .w-socials{display:none;}
	}
@media only screen and (max-width: 900px){
	.forcefullwidth_wrapper_tp_banner{margin-top: 38px !important;}
}

@media only screen and (max-width: 767px){
/*	.tp-revslider-mainul .tp-bgimg{background-size: contain !important;}*/
/*	.forcefullwidth_wrapper_tp_banner{margin-top: 38px !important;}*/
	body #ssb-container{top: 44%;}
	.tp-bullets.horizontal{top: 80% !important;}
}
@media only screen and (max-width: 500px){
.brand-section img{margin: 0 auto;display: block;}
.tp-bullets.horizontal {top: 95% !important;left: 42% !important;}
}



@media (max-width: 400px){
body .l-subheader .w-contacts {font-size: 11px;}
}

@media only screen and (max-width: 600px){
#mega-menu-wrap-us_main_menu #mega-menu-us_main_menu li.mega-menu-item-has-children.mega-menu-item-4634 > a.mega-menu-link > span.mega-indicator:after {
    content: ' ';
}
	#mega-menu-wrap-us_main_menu #mega-menu-us_main_menu li.mega-menu-item-has-children.mega-menu-item-4634 > a{background: url(https://pumpandvalve.com/wp-content/uploads/2019/06/down-arrow.jpg) no-repeat 98% 50%;}
	#mega-menu-wrap-us_main_menu #mega-menu-us_main_menu li.mega-menu-item-has-children.mega-menu-item-4634 > a:hover{background: #1b98e0 url(https://pumpandvalve.com/wp-content/uploads/2019/06/up-arrow-1.jpg) no-repeat 98% 50%; color:#fff;}
	body.header_hor .w-search.layout_modern .w-search-form{left:auto;right:0px;}
}
@media(min-width:1024px){
#mega-menu-wrap-us_main_menu #mega-menu-us_main_menu > li.mega-menu-megamenu > ul.mega-sub-menu{
/*     	width:1500px !important;
	left:-734px !important; */
	
}
}
.w-search.layout_modern.active .w-search-form {
    width: 240px;
}
h1:last-child, h2:last-child, h3:last-child, h4:last-child{margin-bottom:20px !important;}
.w-btn, .button {
        border-radius: 5px;
    text-transform: uppercase;
}
.w-btn:hover, .button:hover{background-color: #1b98e0; color:#fff !important; border:1px solid  #1b98e0;}
p {
    margin: 0 0 20px !important;
}
.no-touch input[type="submit"]{padding: 11px 28px; border-radius:5px;}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], input[type="search"], input[type=range], select{height:40px!important;}
.l-main .w-contacts-item.for_address .w-contacts-item-value {
    white-space: normal;
    max-width: calc(100% - 65px);
}
.l-main .w-contacts-item-value {
    display: inline-block;
    vertical-align: inherit;
    font-size: 16px;
    line-height: 26px;
}
.l-main .w-contacts-item{padding: 0 20px 20px !important;}

.ult-team-member-wrap, .wpb_column>.wpb_wrapper .ult-team-member-wrap{max-height: 400px;}
.w-post-elm.post_image{max-height: 230px;}
@media only screen and (max-width: 767px){
body .l-header .w-image img {
    width: 50%;
}
}

@media only screen and (max-width: 767px){
.wsme-top-header {
    display:none;
}
	header {
    margin-top: 0px;
}
	.home footer .color_footer-bottom{display:none;}
}
h1{font-size:36px !important; line-height:40px !important; }
.l-section.color_alternate h1{color: #666666 !important;}

.w-post-elm.post_image {
    overflow: hidden;
    position: relative;
    vertical-align: middle;
    align-items: center;
    display: flex;
}
.w-socials-item-link{font-size:17px;}
body .tp-bullets.hephaistos.horizontal{bottom:-50px; top:auto !important; z-index:10000;}
.hephaistos .tp-bullet {
    width: 10px;
    height: 10px;
    background: rgba(0,0,0,0.2);
    border: none;
        box-shadow: none;
}
.hephaistos .tp-bullet:hover, .hephaistos .tp-bullet.selected{border:1px solid  #1b98e0;}
.home section.height_auto{z-index:99;}
.home section.height_medium{z-index:9;}
a:focus, a:hover {
    text-decoration: none !important;
}
a:focus h2, a:hover h2 {color: #666 !important;}
.custom-people .ult-team-member-bio-wrap{display:none !important;}
.w-page-title.type_inline.align_left{width:100%;}
#enquiry-form .wdm-pef-form-row > label{margin-top:10px;}
.wdm-enquiry-action-btns button[type="submit"]:not(.w-btn), input[type="submit"], .woocommerce .button.alt, .woocommerce .button.checkout, .woocommerce .button.add_to_cart_button, .us-btn-style_1, .wpcf7 input, #enquiry .button.alt{
    font-size: 15px;
   
    
	text-transform:uppercase !important; 
}
 .no-touch .wdm-enquiry-action-btns button[type="submit"]:not(.w-btn):hover, .no-touch input[type="submit"]:hover{}
.contact-button:hover, .contact-button:focus, .contact-button:active, .ui-dialog .ui-dialog-buttonpane button:hover, .ui-dialog .ui-dialog-buttonpane button:focus, .ui-dialog .ui-dialog-buttonpane button:active{}
.w-btn:before, .button:before, button[type="submit"]:before{}
.page-id-5774 .one-half, .page-id-5714 .one-half{width:50%;}
.page-id-5714 .one-half img{padding-left:20px;}

.carousel-thumb, .slick-slider{margin-top:0px !important; margin-bottom:0px !important;}
.home .cqcarousel-container img {

    padding: 10px;
}

.featured-section .w-image img{max-height:188px; min-height:188px;}

.featured-section h4{text-align:center; line-height:24px;     margin-top: 20px;}
.brand-section .w-image img{max-width:160px; padding:10px;}
.featured-section h4 a:hover{color:#1b98e0; opacity:0.8;}
.featured-section .w-image:hover{box-shadow: 2px 3px 10px 0px rgba(0,0,0,0.75);}




.mega-industries-menu-row ul.mega-sub-menu li a.mega-menu-link, .mega-product-type-menu-row ul.mega-sub-menu li a.mega-menu-link, .mega-brand-menu-row ul.mega-sub-menu li a.mega-menu-link{color: #666666d4 !important;border-bottom: 0px !important;padding: 0px 0px 0px 0px !important;font-size: 14px !important;text-transform: inherit !important;}
.mega-industries-menu-row ul.mega-sub-menu li a.mega-menu-link:hover, .mega-product-type-menu-row ul.mega-sub-menu li a.mega-menu-link:hover, .mega-brand-menu-row ul.mega-sub-menu li a.mega-menu-link:hover{color: #1b98e0 !important;}
.mega-mega-dropdown-title .custom-html-widget h3{border-bottom: 1px solid #dadada;     color: #555;     padding-bottom: 15px;}


.mega-industries-menu-row .mega-sub-menu .mega-menu-item.mega-menu-item-object-brand, .mega-brand-menu-row .mega-sub-menu .mega-menu-item.mega-menu-item-object-brand, .mega-product-type-menu-row .mega-sub-menu .mega-menu-item.mega-menu-item-object-brand{padding: 10px 13px 10px 15px !important;}
body .tp-bullets.hephaistos.horizontal{bottom: -30px !important;}